/* CSS Document */

body {
margin: 0px 0px 20px 0px;
padding:0px;
width:100%;
background:url(../images/container_bg.gif) top center no-repeat #ffffff;
font-family:Verdana, Geneva, sans-serif;

}

a{
	color:#F60;
	}
	
#container {
width: 800px;
margin-left: auto;
margin-right: auto;


	
		
	}
	
#top{
width:800px;
margin-left:auto;
margin-right:auto;
height:140px;
}

#top_col_1{
float:left;
display:inline;
width:450px;
}

#top_col_2{
float:left;
display:inline;
width:350px;
text-align:right;
}

#top_bar{
width:800px;
margin-left:auto;
margin-right:auto;
height:200px;
margin-bottom:6px;
}

#top_bar2{
width:800px;
margin-left:auto;
margin-right:auto;
margin-bottom:6px;

}

/* Homepage Slider */

#slide{
overflow: hidden; 
z-index: 2; 
left: 0px; 
visibility: visible; 
width: 800px; 
height: 200px; 
position: relative;
}

#slide ul{
margin: 0px; 
padding: 0px; 
position: relative; 
list-style-type: none; 
z-index: 1; 
width: 800px;
}

#slide li{
overflow: hidden; 
float: left; 
width: 800px; 
height: 200px;
}


#middle{font-family:Verdana, Geneva, sans-serif;
font-size:smaller;}




.mainbody
{
width:800px;
background-color:#CF0;
clear:both;

}

#leftcolumn{
width:370px;
float:left;
font-family:Verdana, Geneva, sans-serif;
font-size:.7em;
line-height:20px;
padding:10px;
}

#leftcolumn ul li{
	list-style-type:square;}


#rightcolumn{
	width:370px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:.7em;
	float:left;
	padding:10px;
	line-height:20px;
}

#rightcolumn ul li{
	list-style-type:square;}

#fruitdesription
{
color: #690; font-family:Verdana, Geneva, sans-serif; 
width:160px;
float: right;
line-height:15px;
height:200px;}

#highlights{height:120px;}
#freshfruit{float:left;}
#freshveges{float:right;}


#passionfruitsmall
{
background-image: url(../images/passion%20fruitssmall.jpg);
width:200px;
height:120px;
margin:0 0 0 0;
}

#avocadooil
{background-image: url(../images/avocadosmallo.jpg);
width:200px;
height:120px;}

#coconut
{background-image: url(../images/coconut.jpg);
width:200px;
height:120px;
}

#avocado
{background-image: url(../images/avocadosmall.jpg);
width:200px;
height:120px;}

#mangosmall
{background-image: url(../images/freshmangoes.jpg);
width:200px;
height:120px;}
#frenchbeans
{background-image: url(../images/frenchbeansmall.jpg);
width:200px;
height:120px;
margin: 10px 0 0 0;}
#snowpeassmall
{background-image: url(../images/sugarsnapssmall.jpg);
width:200px;
height:120px;}


#blank
{
width:200px;
height:120px;}




#sugarsnapsmall
{background-image: url(../images/snap%5Beassmall.jpg);
width:200px;
height:120px;}
#chilliessmall
{background-image: url(../images/chillies_small.jpg);
width:200px;
height:120px;}




.passionfruit
{
background-image:url(../images/passion%20fruits.jpg);
width:300px;
height:162px;
}

.passionjuice
{background-image: url(../images/passion%20juice.jpg);
width:300px;
height:162px;}

.avocado
{background-image: url(../images/avocado.jpg);
width:300px;
height:162px;}

.avocadoslices
{background-image: url(../images/avocadoslices.jpg);
width:300px;
height:162px;}

.avocadooil
{background-image: url(../images/avocadooil.jpg);
width:300px;
height:162px;}

.avocadooilfood
{background-image: url(../images/avocadooilfood.jpg);
width:300px;
height:162px;}

.frenchbeansraw
{background-image: url(../images/frenchbeansraw.jpg);
width:300px;
height:162px;}

.frenchbeanspacked
{background-image: url(../images/frenchbeanspacked.jpg);
background-repeat:no-repeat;
width:300px;
height:162px;}

.mango
{background-image: url(../images/magno.jpg);
width:300px;
height:162px;}

.mangojuice
{background-image: url(../images/mangojuice.jpg);
width:300px;
height:162px;}

.coconutshell
{background-image: url(../images/coconutshell.jpg);
width:300px;
height:162px;}

.coconutjuice
{background-image: url(../images/coconutjuice.jpg);
width:300px;
height:162px;}

.snowpeas
{background-image: url(../images/snowpeas.jpg);
width:300px;
height:162px;}

.snowpeascloser
{background-image: url(../images/snowpeascloser.jpg);
width:300px;
height:162px;}

.sugarsnap
{background-image: url(../images/sugarsnappunnet.jpg);
width:300px;
height:162px;}

.sugarsnapcloser
{background-image: url(../images/sugarsnappunnetcloser.jpg);
width:300px;
height:162px;}

.chilliespunnet
{background-image: url(../images/chilliespunnet.jpg);
width:300px;
height:162px;}

.chilliescloser
{background-image: url(../images/chilliescloser.jpg);
width:300px;
height:162px;}



.mailing_list_form{
font-family: "Myriad Pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#000000;
width:153px;
font-size:14px;
background-color:#FFFFFF;
padding:4px 4px 6px 4px;
margin:0px;
border:#a8a8a8 1px solid;
}

.mailing_list_button{
height:25px;
width:71px;
background-image:url(../images/send_bg.gif);
margin:10px 0px 0px 0px;
padding:0px;
background-repeat:no-repeat;
border:0px;
cursor:pointer;
}

.index{
margin:0px 0px 5px 0px;
padding:0px;
}

.index ul{
margin:0px 0px 0px 0px;
padding:0px;
}

.index li{
background-image:url(../images/bullet.gif);
background-repeat:no-repeat;
background-position:0px 4px;
padding: 0 0 5px 20px;
margin: 0 0 0 0;
list-style:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
line-height:16px;
}

.arrived{
background-color:#0586A5;
border: 1px dashed #000000;
padding:10px 10px 10px 10px;
margin: 0 0 10px 0;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
background-image:url(../images/arrived_bg.gif);
background-repeat:repeat-x;

}

.link{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:11px;
}

.link strong{
color:#046f87;
}

	
h1{
	margin:0px;
	padding:20px 0px 0px 0px;
	height:auto;
	color:#090;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:normal;
	line-height: normal;
}


#footer{
padding-top:50px;
width:800px;
margin-left:auto;
margin-right:auto;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
background-image:url(../images/footer_bg.gif);
background-repeat:no-repeat;
color:#000000;
clear:both;
}

#footer a{
color:#000000;
text-decoration:none;
}

#footer a:hover{
color:#000000;
text-decoration:underline;
}

#footer_col_1{
float:left;
display:inline;
width:420px;
margin-top:15px;
}

#footer_col_2{
float:left;
display:inline;
width:380px;
text-align:right;
margin-top:15px;
}

#footer ul{

list-style-type: none;
padding: 0px;
margin: 0px;

}

#footer li
{
padding: 0px;
margin: 0px;
display:inline;
}

.enq_form{
background-color:#ffffff;
border: #0184a2 1px solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding:3px;
width:300px;
margin-top:5px;
}

.enq_form_button{
background-color:#0184a2;
border: #000000 1px solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
font-weight:bold;
padding:8px;
}



.clearcols
{
clear:both;
height:1px;
}

.clear_border_right{
margin-left:15px;
margin-bottom:5px;
}

.clear_border_left{
margin-right:15px;
margin-bottom:5px;
}




h4{color: #F60;
font-weight:100;
font-size:14px;}

h3{
	color: #090;
	font-weight: 100;
	font-size: 30px;
	font-family:Georgia, serif;
	line-height: normal;
}

h2{
	color: #F60;
	font-weight: 100;
	font-size: 15px;
	font-family:Georgia, serif;
	line-height: normal;
}
